This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 772553 - Need to display volume set command to set path for statedump.
Need to display volume set command to set path for statedump.
Status: CLOSED CURRENTRELEASE
Product: GlusterFS
Classification: Community
Component: cli (Show other bugs)
mainline
x86_64 Linux
medium Severity low
: ---
: ---
Assigned To: Kaushal
:
Depends On:
Blocks: 817967
  Show dependency treegraph
 
Reported: 2012-01-09 02:41 EST by Vijaykumar Koppad
Modified: 2014-08-24 20:49 EDT (History)
2 users (show)

See Also:
Fixed In Version: glusterfs-3.4.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-24 13:45:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Vijaykumar Koppad 2012-01-09 02:41:49 EST
Description of problem:
We are not displaying volume set option to set path for statedump
in volume set help. It needs to be displayed.
Comment 1 Kaushal 2012-03-29 01:22:25 EDT
Patch for https://bugzilla.redhat.com/show_bug.cgi?id=783390 also includes changes for this bug.

Note You need to log in before you can comment on or make changes to this bug.